.sdgs-title h2{
	font-size: 32px;
    font-weight: bold;
    line-height: 1.3;
    margin: 80px 0 30px 0;
}
.sdgs-title h2 em{
	    font-size: 24px;
}
p{
	line-height: 1.8;
}
.sdgs{
	max-width: 1000px;
	padding: 0 20px;
	margin: 100px auto;
}
.sdgs h2{
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	margin: 0 0 50px;

}
.sdgs-contents{
	border-top: solid #ccc 1px;
	padding: 20px 0;
}
.sdgs-contents h3{
font-weight: bold;
    font-size: 24px;
    margin: 0 0 10px 0;
}
.sdgs-contents p{
	margin: 0 0 20px;
}

.icon{
	display: flex;
}
.icon img{
	width: 120px;
	height: auto;
	margin: 0 10px 0 0;
}
@media screen and (max-width: 768px) {
.logo {
    width: 300px;
}
.icon img {
    width: 64px;
    height: auto;
    margin: 0 4px 0 0;
}
.sdgs-title h2 {
    font-size: 20px;
}
.sdgs-title h2 em {
    font-size: 16px;
}
.sdgs h2{
	font-size: 24px;
}
.sdgs-contents h3{
	font-size: 20px;
}
}